@charset "Shift_JIS";

/*-----------------------------------------
	style
------------------------------------------*/
.outerline{
	background:#cccccc;
}
.productbg{
	background:#ffffff;
}
.blankbg{
	background:#f5f5f5;
}
.disablebg{
	background:#000000;
}

.popshadow{
	background:#e2e2e2;
}
.popline{
	background:#c8c8c8;
}
.popColor{
	background:#0b1431;
	color:#ffffff;
	font-size:80%;
}

.osusume{
	margin-top:10px;
}



/*-----------------------------------------
	Beginning seeing
------------------------------------------*/
h2 {
	margin:0 !important;
	padding:0 0 10px 0 !important;
	font-size:19px;
	font-weight:bold;
	color:#000000;
}

h3 {
	font-size:18px;
	font-weight:normal;
	/*font-weight:bold;*/
	color:#333333;
	padding: 0 0 5px 0;
	margin:0;
	letter-spacing:0;
	/*border-bottom:1px solid #CCCCCC;*/
}

h3 span {
	font-size:12px;
	letter-spacing:0;
}

h3.Case01 {
	width:167px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	color:#333333;
	padding:10px;
	margin:0;
	letter-spacing:0;
	background:#F5F5F5;
	border-top:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
}


h3.Case03 {
	width:546px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	color:#333333;
	padding:10px;
	margin:0;
	letter-spacing:0;
	background:#F5F5F5;
	border-top:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
}



h3.Case05 {
	width:736px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	color:#333333;
	padding:10px;
	margin:0;
	letter-spacing:0;
	background:#F5F5F5;
	border-top:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
}
h3.Case06 {
	width:926px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	color:#333333;
	padding:10px;
	margin:0;
	letter-spacing:0;
	background:#F5F5F5;
	border-top:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
}


h3.title2 {
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0 0 5px 0;
	margin: 0;
	letter-spacing: 0;
	border-bottom: 1px solid #CCCCCC;
}

/*-----------------------------------------
	campaign banner
------------------------------------------*/
h3.cpn{
	margin:20px 0 2px;
	padding:0;
	background:none;
}

#cpn_bnr{
	width:755px;
	height:96px;
	margin-bottom:40px;
}

#cpn_bnr li{
	float:left;
}

#cpn_bnr #cpn1{
	margin-right:15px;
}


/*-----------------------------------------
	Products Table
------------------------------------------*/
table#products_std{
	border-right:solid 1px #CCC;
}

table#products_std td{
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	text-align:center;
}

table#products_std td.series{
	padding:10px;
	text-align:center;
}

table#products_std td.model{
	padding:10px 10px 5px 10px;
	vertical-align:top;
}

table#products_std td.model img{
	width:56px;
	float:left;
}

table#products_std td.model a{
	float:left;
	text-indent:0;
	margin-top:-3px;
	/*white-space:nowrap;*/
	background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	*background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	padding:0 0 0 15px;
}


/*-----------------------------------------
	inc-contbox
------------------------------------------*/
.inc-contbox {
	clear:both;
	background:#FFFFF;
	margin:0 0 50px 0;
}

.inc-contbox .contbox01 {
	width:948px;
	height:98px;
	padding:1px;
	border:1px #CCCCCC solid;
	background:#FFFFFF;
}

.inc-contbox .contbox01 .contbox01_inner {
	width:948px;
	height:98px;
	background:#F4F4F4;
}

.inc-contbox .contbox01 .contbox01_inner ul {
	height:48px;
	background:#F4F4F4;
	margin:0 10px;
	border-bottom:1px #CCCCCC solid;
	background:url(../images/contbox_icon01.gif) no-repeat 1% 60%;
}

.inc-contbox .contbox01 .contbox01_inner ul.no_border {
	height:49px;
	background:#F4F4F4;
	margin:0 10px;
	border-bottom:none;
	background:url(../images/contbox_icon02.gif) no-repeat 1% 60%;
}

.inc-contbox .contbox01 .contbox01_inner ul li {
	font-size:12px;
	font-weight:bold;
	color:#666666;
	padding:17px 36px 0 13px;
	background:url(../images/contbox_icon03.gif) no-repeat 1% 80%;
}


.inc-contbox .contbox01 .contbox01_inner ul.no_border li {	
	padding:17px 18px 0 13px;
}



.inc-contbox .contbox01 .contbox01_inner ul li.title {
	font-size:16px;
	color:#666666;
	padding:13px 20px 0 50px;
	background:none;
}

.inc-contbox .contbox01 .contbox01_inner ul li a {
	text-decoration:none;
	color:#666666;
}


::-webkit-input-placeholder {padding-left:15px;}
:-moz-placeholder {padding-left:15px;}

.inc-contbox .contbox02_inner #glh-submit {
	position: absolute;
	top: 53px;
	right: 22px;
	width: 66px;
	height: 26px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}




/*-----------------------------------------
	Products Table
------------------------------------------*/
table#products_note,
table#products_board{
	border-top:solid 1px #CCC;
	border-right:solid 1px #CCC;
}

table#products_note{
	margin-bottom:30px;
}

table#products_board{
	margin-bottom:10px;
}

table#products_note th,
table#products_board th{
	font-weight:bold;
	font-size:10px;
	text-align:center;
	padding:3px 0;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}

table#products_note th{
	background:url(../images/lineup_bg_note.jpg) no-repeat 0 bottom;
}

table#products_board th{
	background:url(../images/lineup_bg_board.jpg) no-repeat 0 bottom;
}

table#products_note td,
table#products_board td{
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}

table#products_note td.series,
table#products_board td.series{
	padding:10px;
	text-align:center;
}

table#products_note td.series .mb_s,
table#products_board td.series .mb_s{
	margin-bottom:10px;
	*margin-bottom:5px;
}



table#products_note td.size,
table#products_board td.size{
	width:92px;
	vertical-align:middle;
	text-align:center;
	padding:10px 5px 0 7px;
	background-color:#FFF;
}

table#products_note td.model,
table#products_board td.model{
	width:95px;
	padding:10px 7px 0 10px;
	background-color:#F4F8FB;
}

table#products_note td.os,
table#products_board td.os{
	width:419px;
	font-size:10px;
	padding:10px 3px 10px 10px;
	background-color:#F4F8FB;
}

table#products_note td.os ul,
table#products_board td.os ul{

	/*margin-left:1em;*/
}

table#products_note td.os li,
table#products_board td.os li{
	/*text-indent:-1em;*/

	margin-bottom:7px;
}

table#products_note td.os li span,
table#products_board td.os li span{
	letter-spacing:0;
}

table#products_note td.model img,
table#products_board td.model img{
	width:56px;
	margin-bottom:3px;
}

table#products_note td.model a,
table#products_board td.model a{
	display:block;
	text-indent:0;
	margin:-3px 0 6px;;
	/*white-space:nowrap;*/
	background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	*background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	padding:0 0 0 13px;
}

table#products_note td.model li
table#products_board td.model li{
	width:150px;
	height:20px;
}


/*-----------------------------------------
	Other Area
------------------------------------------*/
/* --- subnaviArea --- */
ul.subNav1 {
	margin:40px 0 40px;
}

ul.subNav1 li {
	width: 950px;
	margin:0;
	text-align:center;
}

/* --- subnaviArea --- */
ul.subNav2 {
	position:absolute;
	top:70px;
	left:210px;
}

ul.subNav2 li {
	width: 620px;
	margin:0;
	text-align:center;
}

/* --- bannerArea --- */
div#bannerArea {
	width:755px;
	margin-bottom:15px;
}

div#bannerArea div.left {
	float:left;
	width:179px;
}

div#bannerArea div.right {
	float:right;
	width:561px;
}

div#bannerArea div.right ul li {
	float:left;
}

.lineup-font-small{
	font-size:84%;
}

/* --- link --- */
table.lineupIndex_table_1 td.lineupIndex_table_01_cell1 a.nonebg,
table.lineupIndex_table_1 td.lineupIndex_table_01_cell2 a.nonebg,
table.lineupIndex_table_1 td.lineupIndex_table_01_cell3 a.nonebg{
	background-image:none;
	padding:0;
}

.btn_a{
	margin-bottom:-10px;
}


/*-----------------------------------------
	productArea
------------------------------------------*/
#productArea {
	margin-top: 40px;
}

.arrowLink, .arrowLink a {
	background:transparent url(../images/icon_arrow_black.gif) no-repeat scroll 0 50%;
	padding:0 0 0 15px;
}

dl {
	margin: 20px 0;
	overflow: hidden;
	zoom: 1;
}

dl dt {
	float: left;
	width: 260px;
}

dl dd,
p.safe {
	/*width: 495px;*/
	width: 690px;
	margin-left: 260px;
}

p.safe {
	margin-bottom: 40px;
}

div.aboutBoxout {
	width:755px;
	height:330px;
	margin:0 auto;
}

div.aboutBox {
	float: left;
	width: 207px;
	margin-bottom: 30px;
	margin-right: 25px;
	padding: 20px 14px;
	background: url(../images/about_bg_box_btm.gif) no-repeat bottom;
	border-top: 1px solid #ccc;
}

div.aboutBox.last {
	margin-right: 0;
}

div.aboutBox dl {
	margin-bottom: 0;
}

div.aboutBox dl dt {
	float: none;
	width: 207px;
	margin-bottom: 10px;
}

div.aboutBox dl dd {
	width: 207px;
	margin-left: 0;
}

div.aboutBox dl dd.custm {
	float: left;
	width: 100px;
	margin-top: 15px;
	margin-right: 7px;
}

div.aboutBox dl dd.normal {
	float: right;
	width: 100px;
	margin-top: 15px;
}

div.aboutBox dl dd.text {
	clear: both;
	margin: 10px 0 15px;
}

div#bannerArea ul.list01 {
	margin-bottom:0;
	margin-left:-16px;
}

div#bannerArea ul.list01 li {
	float:left;
	margin-bottom:15px;
	margin-left:16px;
	width:369px;
}

/* --- bannerArea --- */
div#bnrArea {
	width:755px;
	margin:-5px 0 50px;
	overflow: hidden;
	zoom: 1;
}

div#bnrArea p {
	margin: 0 10px 20px;
}

div#bnrArea ul {
	margin-left: -15px;
	zoom: 1;
}

div#bnrArea ul li {
	float: left;
	width: 370px;
	margin-left: 15px;
	display: inline;
}


/*-----------------------------------------
	itemList
------------------------------------------*/
div.items {
	padding: 0 0 5px 0;
}

div.items h4 {
	margin-bottom: 10px;
	background: none;
}

div.items .itemLeft,
div.items .itemRight{
	width: 370px;
	padding: 0 0 45px 0;
}

div.items .itemLeft {
	float: left;
	clear: both;
}

div.items .itemRight {
	width: 370px;
	float: right;
}

div.items dl.itemLeft,
div.items dl.itemRight {
	width: 370px;
	padding: 0 0 45px 0;
}

div.items dl.itemLeft {
	float: left;
	clear: both;
}

div.items dl.itemRight {
	width: 370px;
	float: right;
}

.productsBtn {
	padding: 10px 0 0 0;
}


/*-----------------------------------------
	rightColumn
------------------------------------------*/
.mb10{
	margin-bottom:10px;
}

div.apatarn {
	margin:10px 0
}

div.bpatarn {
	margin:15px 0 16px 0;
}

div.inc-contbox01 ul li {
	line-height: 0;
	margin:0;
	padding:0;
}



div ul.softmenu{
    padding:10px 10px 5px;
    list-style:none;
    margin:0;
    display:block;
}

div ul.softmenu li{
    background: url(http://www.vaio.sony.co.jp/vaio/share/images/products/tmp/arrow_black.gif) no-repeat 0px 0.4em;
    font-weight:normal;
    line-height: 1.2em;
    margin-bottom: 10px;
    padding-left: 10px;
    display: list-item;
}

div ul.softmenu li img{
    margin:0 5px 0 0;
}

.adobemodel{
	font-size:10px;
	letter-spacing:0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}







/*20120529*/

/*-----[ float ]--------------------*/
.Float {zoom: 100%;}
.Float:after {
content: " ";
clear: both;
height: 0;
display: block;
visibility: hidden;
}
.FloatL{float:left;}
.FloatR{float:right;}


/*-----[ contents ]--------------------*/

.lineupIndex_heading_1 {
	margin-bottom:42px;
}

.lineup_bg {
	width:950px;
}

.lineup_bg .lineup_vaio_product,
.lineup_bg .lineup_product{
	width:950px;
	margin-bottom:40px;
	/*margin-left:6px;*/
}

.lineup_bg .lineup_vaio_product ul,
.lineup_bg .lineup_product ul{
	width:950px;
    font-size:1px;
	line-hight:0;
}

.lineup_bg .lineup_product ul.lineup_product_top li{
	display:block;
	height:215px;
	font-size:1px;
}

.lineup_bg .lineup_product ul.lineup_product_bottom li{
	display:block;
	height:214px;
	font-size:1px;
}


/*.lineup_bg .lineup_product ul li a{
	display:block;
	font-size:1px;
}*/


.TopBanner{
	width:950px;
	height:206px;
	background:url(../images/lineup_bannerBg.jpg) no-repeat 0 0;
	font-size:1px;
	position:relative;
	padding-bottom:40px;
}
/* バナー1つの場合 */
.TopBanner02{
	width:950px;
	height:206px;
	background:url(../images/lineup_bannerBg02.jpg) no-repeat 0 0;
	font-size:1px;
	position:relative;
	padding-bottom:40px;
}
.TopBanner span,
.TopBanner02 span{
	display:block;
}

.TopBanner a.banner01{
	display:block;
	width:452px;
	height:182px;
	padding:12px 0 0 12px;
}
/* バナー1つの場合 */
.TopBanner02 a.banner01{
	display:block;
	width:926px;
	height:182px;
	padding:12px 0 0 12px;
}


.TopBanner a.banner02{
	display:block;
	width:451px;
	height:182px;
	padding:12px 12px 0 0;
}

a.btn_custom{
	display:block;
	width:620px;
	height:90px;
	margin:0 auto;
}

/*
.lineup_bg .lineup_product ul.lineup_product_top li{
	display: inline-block;
	font-size:1px;
	line-hight:0;
    zoom: 1;
}

.lineup_bg .lineup_product ul.lineup_product_bottom li{
	height:209px;
	display: inline-block;
    display: inline;
    zoom: 1;
}

.lineup_bg .lineup_mobile ul .product_top_left{
	width:234px;
	height:209px;
}

.lineup_bg .lineup_product ul .product_top_middle{
	width:235px;
	height:209px;
}

.lineup_bg .lineup_product ul .product_top_right{
	width:234px;
	height:209px;
}

.lineup_bg .lineup_product ul .product_bottom_left{
	width:234px;
	height:210px;
}

.lineup_bg .lineup_product ul .product_bottom_middle{
	width:235px;
	height:210px;
}

.lineup_bg .lineup_product ul .product_bottom_right{
	width:234px;
	height:210px;
}*/


/*標準仕様モデル PageLink*/

ul.PageLink {
	/*padding:20px 0 15px 20px;*/
	padding:10px 0 5px 0;
	border-bottom:1px solid #CCCCCC;
}


ul.PageLink li{
	margin:0 50px 0 0;
}




/*標準仕様モデル*/

.method_model{position:relative;}

.method_model .series {
	position:relative;
	margin-right:1px;
}

.method_model .series h4 {	
	/*width:187px;*/
	/*width:149px;*/
	/*width:155px;*/
	width:187px;
	height:40px;
	background-color:#000000;
	border:solid 1px #DDDDDD;
	text-align:center;
	padding-top:17px;
	color:#FFFFFF;
	font-size:16px;
}

.method_model .series .spec01 {
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:350px;
	background-color:#FBFBFB;
	border:solid 1px #DDDDDD;
	position:relative;
}

.method_model .series .spec02 {
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:210px;
	background-color:#FBFBFB;
	border:solid 1px #DDDDDD;
	position:relative;
}

.method_model .series .spec03 {
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:350px;
	background-color:#FBFBFB;
	border:solid 1px #DDDDDD;
	position:relative;
}

.method_model .series .spec04 {
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:150px;
	background-color:#FBFBFB;
	border:solid 1px #DDDDDD;
	position:relative;
}

.method_model .series .spec_bottom {
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:285px;
	background-color:#FBFBFB;
	border:solid 1px #DDDDDD;
	position:relative;
}


.method_model .series .bg_g, .method_model .series .spec_bottom .bg_g{
	/*width:187px;*/
	/*width:155px;*/
	width:187px;
	height:20px;
	background-color:#DDDDDD;
	text-align:center;
}


/*テキスト部分*/

.method_model .series .spec .lineup_link01 span, .method_model .series .spec .lineup_link02 span, .method_model .series .spec .lineup_link03 span{
	font-size:12px;
	margin:5px 0 0 4px;
}


/*型番イメージ部分*/

.method_model .series .spec .lineup_link01 p img, .method_model .series .spec .lineup_link02 p img, .method_model .series .spec .lineup_link03 p img{
	margin:2px 0 0 4px;
}


/*スペックイメージ部分*/

.method_model .series .lineup_link01 p.spec_link img, .method_model .series .lineup_link02 p.spec_link img, .method_model .series .lineup_link03 p.spec_link img{
	margin-bottom:20px;
/*	margin:5px 0 10px 0;*/
}
.method_model .series p.spec_link{
	margin-bottom:20px;
}

.method_model .series .bg_g span{
	margin:5px 0 0 7px;
	font-size:12px;
	color:#000000;
}



/*標準仕様モデル*/

.method_model p {
	width:150px;
	font-size:13px;
	text-align:left;
	margin:0 0 0 3px;
	line-height:150%;
}


.method_model p.spec_link {
	width:auto;
	/*margin:0 0 0 8px;*/
}


.method_model .series .lineup_link .Float, .method_model .series .lineup_link_bottom .Float{
	margin-bottom:5px;
}

.method_model .series .lineup_link .Float img{
	margin:4px 5px 0 3px;
}

.method_model .series .lineup_link_bottom .Float img{
	margin:3px 5px 0 0;
}





/*Windows8*/
.method_model .series span.lineup_windows8{
	display:block;
	width:136px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/linuup_windows8.jpg) no-repeat 0 100%;
/*	position:absolute;
	top:30px;
	left:26px;
	padding:0 0 10px 0;*/
	padding-top:10px;
	margin-bottom:8px;
}


/*Windows7_01*/
.method_model .series .lineup_windows7{
	display:block;
	width:136px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/linuup_windows7.jpg) no-repeat 0 100%;
	padding-top:10px;
	margin-bottom:8px;
}
.method_model .series .cont_inner{
	padding:10px 0 11px 26px;
}
/*Windows7_02
.method_model .series .lineup_windows7_02{
	width:136px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/linuup_windows7.jpg) no-repeat;
	position:absolute;
	top:170px;
	left:26px;
}*/



/*Windows7_03
.method_model .series .lineup_windows7_03{
	width:136px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/linuup_windows7.jpg) no-repeat;
	position:absolute;
	top:180px;
	left:27px;
}*/


/*スペックリンク*/

.method_model .series .lineup_link a, .method_model .series .lineup_link01 a{
	font-size:12px;
    /*padding: 0 0 0 3px;*/
}

.method_model .series .lineup_link, .method_model .series .lineup_link01{
	position:absolute;
	top:60px;
	left:27px;
}

.method_model .series .lineup_link a, .method_model .series .lineup_link02 a{
	font-size:12px;
    padding: 0 0 0 3px;
}


.method_model .series .lineup_link, .method_model .series .lineup_link02{
	position:absolute;
	top:240px;
	left:3px;
}


.method_model .series .lineup_link a, .method_model .series .lineup_link03 a{
	font-size:12px;
    padding: 0 0 0 3px;
}
.method_model .series .lineup_link, .method_model .series .lineup_link03{
	position:absolute;
	top:210px;
	left:27px;
}




#Bottom {
	width:608px;
	margin:0 auto;
}






/*-----------------------------------------
	support
------------------------------------------*/

#support,#catalog {
	width:950px;
	border-top:1px solid #CCCCCC;
	margin:0 0 30px 0;
	
}
#support{
	height:150px;
}
#support .item{
	width:306px;
	padding:20px 10px 10px 0;
	position:relative;
}


#support .item img {
	border:1px solid #CCCCCC;
	padding:1px;
}


#support .item .txt_area {
	width:180px;
	margin:1px 0 0 8px;
}

#support .item .txt_area h4 {
	margin:0 0 5px 0;
	font-size:16px;
	font-weight:bold;
	line-height:110%;
	color:#003366;
}

#support .item .txt_area p {
	font-size:12px;
	font-weight:bold;
	color:#666666;
	line-height:140%;
	letter-spacing:0;
}

#support .item .txt_area p.weight {
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

#support .item .txt_area p.small {
	font-size:12px;
	color:#999999;
	font-weight:normal;
	line-height:110%;
}

#support .item .button {
	position:absolute;
	right:20px;
	bottom:10px;
}

#support .item .button img {
	padding:0;
	border:none;
}







#support .item2{
	width:465px;
	padding:20px 10px 10px 0;
	position:relative;
}


#support .item2 img {
	border:1px solid #CCCCCC;
	padding:1px;
}


#support .item2 .txt_area {
	width:300px;
	margin:1px 0 0 12px;
}

#support .item2 .txt_area h4 {
	height:20px;
	margin:5px 0 5px 0;
	padding:5px 0 0 0;
	font-size:16px;
	font-weight:bold;
	line-height:110%;
	color:#003366;
}

#support .item2 .txt_area p {
	font-size:12px;
	font-weight:bold;
	color:#666666;
	line-height:140%;
	letter-spacing:0;
}

#support .item2 .txt_area p.weight {
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

#support .item2 .txt_area p.small {
	font-size:12px;
	color:#999999;
	font-weight:normal;
	line-height:110%;
}

#support .item2 .button {
	position:absolute;
	/*right:30px;*/
	left:124px;
	bottom:10px;
}

#support .item2 .button img {
	padding:0;
	border:none;
}







/*-----------------------------------------
	incident
------------------------------------------*/

#incident {
	width:950px;
	height:150px;
	border-top:1px solid #CCCCCC;
	margin:0 0 30px 0;
	
}

#incident .item{
	width:475px;
	padding:20px 10px 10px 0;
	position:relative;
}


#incident .item img {
	border:1px solid #CCCCCC;
	padding:1px;
}


#incident .item .txt_area {
	width:350px;
	margin:1px 0 0 8px;
}

#incident .item .txt_area h4 {
	margin: 5px 0 5px 0;
	padding: 5px 0 0 0;
	font-size:16px;
	font-weight:bold;
	line-height:110%;
	color:#003366;
}

#incident .item .txt_area p {
	font-size:12px;
	font-weight:bold;
	color:#666666;
	line-height:140%;
	letter-spacing:0;
	margin:10px 0 0 0;
}

#incident .item .txt_area p.weight {
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

#incident .item .txt_area p.small {
	font-size:12px;
	color:#999999;
	font-weight:normal;
	line-height:110%;
}

#incident .item .button {
	position:absolute;
	right:20px;
	bottom:10px;
}

#incident .item .button img {
	padding:0;
	border:none;
}



/* --------------------------------------------------
	ContactArea
-------------------------------------------------- */
/*-----[ parts ]--------------------*/
.Hidden{display:none;}
.TextC{text-align:center;}
.TextR{text-align:right;}
.TextL{text-align:left;}
.Block{
	display:block;
	text-indent:-5000px;
	background-repeat:no-repeat;
}
a.Block, input.Block, button.Block{
	overflow:hidden;
	text-decoration:none;
	background-position:100% 100%;
}
a.Block:hover, input.Block:hover, button.Block:hover, span.Block{background-position:0 0;}


.Border {
	height:1px;
	margin:0;
	padding:0;
	border-top:#DDDDDD 1px solid;	
}

.Border2 {
	height:1px;
	margin:25px 0;
	padding:0;
	border-top:#DDDDDD 1px solid;	
}

#MdmDetails h4{
	margin:30px 0 15px 0;
	padding:0;
	font-size:16px;
	font-weight:bold;
}


/** ContactArea **/


#ContactArea{}
#ContactArea li,
#ContactArea li a{height:150px;}
#ContactArea li a{ display: block; }
#ContactArea .Mail{width:237px; }
#ContactArea .Request{width:238px;}
#ContactArea .Tel{width:475px; padding:0; background:url(../images/bs_tel.jpg) no-repeat 0 0;}
#ContactArea .Tel span{
	display:block;
	font-size:13px;
	line-height:120%;
	letter-spacing:0;
	padding-left:115px;
}
#ContactArea .Tel .Number1{
	padding:0 0 0 46px;
	background:url(../images/marc_call.jpg) no-repeat 0 8px;
	line-height:120%;
	color:#FF6600;
	font-size:33px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:41px 0 4px 115px;
}










#corporative {
	width:948;
	border:1px solid #CCCCCC;
	font-size:12px;
	margin:50px 0 30px 0;
	padding:10px 0 10px 20px;
	color:#999999;
}


/*-----------------------------------------
	Products Table
------------------------------------------*/
table#products_note2{
	/*border-top:solid 1px #CCC;*/
	border-right:solid 1px #999999;
}

table#products_note2{
	margin-bottom:30px;
}


table#products_note2 th{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:7px 0px 7px 10px;
	color:#000000;
	border:solid 1px #999999;
	/*border-left:solid 1px #999999;
	border-bottom:solid 1px #999999;
	border:none;*/
}

table#products_note2 th{
	background-color:#e1e1e1;
}


table#products_note2 td{
	border-left: solid 1px #999999;
	border-bottom:solid 1px #999999;
}

table#products_note2 td.series{
	width:317px;
	border-left:solid 1px #999999;
	padding-top:-10px;
	/*padding:10px;*/
	/*padding:10px 20px 10px 10px;
	text-align:center;*/
}

/*table#products_note2 td.series a{
	margin-left:8px;
}*/

table#products_note2 td.series .mb_s{
	margin-bottom:10px;
	*margin-bottom:5px;
}

table#products_note2 td.size01{
	width:50px;
	vertical-align:middle;
	text-align:center;
	padding:10px 7px 5px 5px;
	background-color:#d7d7d7;
}

table#products_note2 td.size02{
	width:40px;
	vertical-align:middle;
	text-align:center;
	padding:10px 7px 5px 5px;
	background-color:#eeeeee;
}

table#products_note2 td.model{
	width:95px;
	padding:10px 7px 0 10px;
	background-color:#F4F8FB;
}

table#products_note2 td.os{
	width:419px;
	font-size:10px;
	padding:10px 3px 10px 10px;
	background-color:#F4F8FB;
}

table#products_note2 td.os ul{
}

table#products_note2 td.os li{
	margin-bottom:7px;
}

table#products_note2 td.os li span{
	letter-spacing:0;
}

table#products_note2 td.model img{
	width:56px;
	margin-bottom:3px;
}

table#products_note2 td.model a{
	display:block;
	text-indent:0;
	margin:-3px 0 6px;
	background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	*background:url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
	padding:0 0 0 13px;
}

table#products_note2 td.model li{
	width:150px;
	height:20px;
}







table#products_note2 td.os2{
	width:419px;
	font-size:10px;
	padding:10px 3px 10px 10px;
}


/*テーブル内　Windows_logo*/
table#products_note2 td.os2 .details_01{
	margin-bottom:7px;
}



/*テーブル内　型番 OS*/
table#products_note2 td.os2 .details_02 li{
	margin-right:5px;
	font-size:10px;
}

/*テーブル内　型番*/
table#products_note2 td.os2 .details_02 li.model_num{
	margin-right:3px;
	margin-top:-4px;
	font-size:13px;
}

/*テーブル内　商品・スペック*/
table#products_note2 td.os2 .details_03{
	margin:7px 0 0 0;
}
table#products_note2 td.os2 .details_03 li{
	margin-right:5px;
}





table#products_note2 td.model2{
	width:95px;
	padding:10px 7px 0 10px;
}


table#products_note2 td.model2 a {
font-size: 12px;
background: url(../images/lineup_ico_01.gif) no-repeat .4em .5em;
padding: 0 0 0 15px;
}

/*table#products_note2 td.os2 ul li{
	padding-bottom:10px;
}*/


.lineup_custom_type {
	width:740px;
	height:24px;
	background-color:#E1E1E1;
	border-left: 3px solid #000000;
	padding:5px 0 0 10px;
}





/*テキスト*/

.txt-custom1 {
	font-size:13px;
	font-weight:bold;
}

.txt-custom2 {
	font-weight:bold;
	font-size:10px;
}


.mt02{margin-top:2px;}
.mt05{margin-top:5px;}
.mt10{margin-top:10px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}


#Inquiry{
	width:auto;
	height:auto;
	background:#FFFFFF;
}


#Inquiry .Content01 {
	width:960px;
	height:225px;
	margin:0 auto;
	padding:0;
	margin:0 0 50px;
	/*background:url(../images/questionnaire_bg.jpg) no-repeat 0 100%;*/
	position:relative;
}

/*#Inquiry .Content01 p{
	width:554px;
	height:46px;
	position:absolute;
	bottom:75px;
	left:30px;
}*/





/* ------------------------------------------------------
	20130719 Skylink
------------------------------------------------------ */
.method_model table{
	width:auto;
	border-collapse:collapse;
}
.method_model th,
.method_model td{
	color:#333333;
	text-align:center;
	vertical-align:middle;
	border:1px solid #CCCCCC;
}
.method_model th{
	font-size:18px;
	line-height:20px;
	font-family:Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}
.method_model table .table_heading th{
	padding:11px 0 9px;
	font-weight:normal;
	background:#F5F5F5;
}
.method_model table .cell_heading th{
	width:230px;
	padding:16px 0 14px;
	color:#FFFFFF;
	font-weight:normal;
	background:#333333;
	text-shadow:-1px -1px 0 rgba(0,0,0,1);
}
.method_model table .size_cell td{
	padding:3px 0 2px;
	color:#000000;
	font-size:12px;
	line-height:15px;
	text-align:center;
	background-color:#DDDDDD;
}
.method_model table .detail_cell td{
	padding:10px 20px 30px;
    font-size:13px;
    line-height:120%;
    text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
	height: 629px;
}
.method_model table .detail_cell .spec_link{
	width:120px;
	height:21px;
	margin:5px 0 20px;
	display:block;
}
.method_model table .detail_cell .lineup_windows7,
.method_model table .detail_cell .lineup_windows8,
.method_model table .detail_cell .lineup_windows8_1{
	height:20px;
	padding:10px 0 8px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:0 10px;
}
.method_model table .detail_cell .lineup_windows7{background-image:url(../images/linuup_windows7.png);}
.method_model table .detail_cell .lineup_windows8{background-image:url(../images/linuup_windows8.png);}
.method_model table .detail_cell .lineup_windows8_1{background-image:url(../images/linuup_windows8_1.png);}



/****** 130913 ******/








.lineup_bg .lineup_vaio_product ul.lineup_product_list,
.lineup_bg .lineup_product ul.lineup_product_list{
	width:949px;
	border-left:1px solid #cccccc;
}
.lineup_bg .lineup_product ul.lineup_product_list li{
//	display:block;
	height:254px;
	font-size:1px;
	float: left;
	width: 237px;
}
.lineup_bg .lineup_vaio_product ul.lineup_product_list li{
	float: left;
	width: 317px;
	height: 215px;
}
.lineup_bg .lineup_vaio_product ul.lineup_product_list li.center{
	width: 315px;
}

.lineup_bg .lineup_product ul.lineup_product_list li a{
	display:block;
	height:254px;
	width:237px;
}
.lineup_bg .lineup_product ul.lineup_product_list li.lineup_listL{
	width:238px;
}








ul#tab li a{
	display:block;
	height:60px;
}


/*ul.PageLink li{
	width:171px;
	height:40px;
}
ul.PageLink li.nav01{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../nav01.gif) no-repeat 0 0;
}

ul.PageLink li.nav01:hover{
	background-position:0 100%;
}
ul.PageLink li.select{
	background-position:0 100%;
}*/











/* タブCSS */

#tabArea,
#tab {
	overflow:hidden;
}

#tabArea {
	text-align:left;
}


.method_model {
	text-align:left;
	_zoom:1;
}




.model_boxTop{
	width:950px;
	height:12px;
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:1px;
}
#model_boxTop1{
	background-image:url(../images/linuup_pageLink_bgTop01.jpg);
}
#model_boxTop2{
	background-image:url(../images/linuup_pageLink_bgTop02.jpg);
}
#model_boxTop3{
	background-image:url(../images/linuup_pageLink_bgTop03.jpg);
}
#model_boxTop4{
	background-image:url(../images/linuup_pageLink_bgTop04.jpg);
}
.model_boxBg{
	background:url(../images/linuup_pageLink_bg.jpg) repeat-y 0 0;
	width:926px;
	height:723px;
	padding:0 12px;
}
.model_boxBottom{
	width:950px;
	height:14px;
	background:url(../images/linuup_pageLink_bgBottom.jpg) no-repeat 0 0;
	font-size:1px;
}
/********************************
	tab
********************************/
ul#tabs li.tab_model1,ul#tab li.tab_model4{
	width:238px;
}
ul#tabs li.tab_model2,ul#tab li.tab_model3{
	width:237px;
}


#tabArea{
	margin:5px 0 40px 0;
}

ul#tabs li.select{
	cursor:default;
}
ul#tabs,ul#tabs li,ul#tabs p {
margin: 0;
padding: 0;
list-style: none;
}
ul#tabs img {
border: none;
vertical-align: top;
margin: 0;
padding: 0;
}
#tabs{
	width:950px;
}
#tab_model2,
#tab_model3,
#tab_model4 {
display: none;
}

/************************************
	2013.10.11 catalog
************************************/
#catalog{
	width: 950px;
	border: 0;
	margin: 20px auto 40px;
}
#catalog .FloatL, #catalog .FloatR {
	width: 470px;
	border: 0;
	/*margin: 0 auto 36px auto;*/
}
#catalog a{
	display: block;
}
#catalog a.btn_catalog{
	display: block;
	width: 359px;
	height: 73px;
	padding: 31px 0 28px 111px;
	background: url(../images/btn_catalog.png) no-repeat 0 0;
	margin-bottom: 20px;
	text-decoration: none;
}
#catalog a.btn_catalog_sony{
	display: block;
	width: 359px;
	height: 73px;
	padding: 31px 0 28px 111px;
	background: url(../images/btn_catalog_sony.png) no-repeat 0 0;
	margin-bottom: 20px;
	text-decoration: none;
}
#catalog a.btn_catalog h3,
#catalog a.btn_catalog_sony h3{
	font-size: 16px;
	color:#003366;
	padding:0 0 15px 0;
	line-height: 120%;
	font-weight: bold;
}
#catalog a.btn_catalog h4,
#catalog a.btn_catalog_sony h4{
	font-size: 14px;
	color: #333333;
	line-height: 120%;
}
#catalog a.btn_catalog h4 span,
#catalog a.btn_catalog_sony h4 span{
	font-size: 10px;
	color: #333333;
}


#catalog a.btn_catalog:hover,
#catalog a.btn_catalog_sony:hover{
	opacity: 0.8;
}
#catalog a.adb_link{
	width:112px;
	height:33px;
	margin-right: 12px;
}
#catalog span{
	font-size: 10px;
	color: #333333;
	line-height: 120%;
	padding-top: 4px;
}

#Dis{
	width: 475px;
	height: 122px;
	margin: 0 auto;
}


.custom_head{
	background: url(../images/recommend_bg.jpg) no-repeat 0 0;
	width: 926px;
	height: 38px;
	padding: 12px 0 0 24px;
	position: relative;
}
.custom_head p{
	font-size: 18px;
	letter-spacing: 0;
}
.custom_head p span{
	font-size: 12px;
}

ul.os_type{
	position: absolute;
	top: 17px;
	right: 17px;
}

ul.os_type li{
	float: left;
	margin-right: 4px;
}
sub{
	bottom: 2px;
}

span.vaio,
span.sony{
	display: block;
	width: 170px;
	padding: 10px;
	margin-bottom: 10px;
}
span.vaio{
	background-color: #F3F8FE;
}
span.sony{
	background-color: #F7F7F7;
}
.method_model table .detail_cell span.vaio .spec_link.last,
.method_model table .detail_cell span.sony .spec_link.last{
	margin-bottom: 0;
}

.lineup_vaio_product .spec_btnArea{
	border-left: 1px solid #CCCCCC;
}
.lineup_vaio_product .spec_btnArea .box_btn_spec{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	width: 296px;
	float: left;
	padding: 10px 10px 6px 10px;
	display: inline;
}
.lineup_vaio_product .spec_btnArea .center{
	width: 295px;
	padding: 10px 9px 6px 10px;
}
.lineup_vaio_product .spec_btnArea .box_btn_spec ul.btn_spec{
	width: 295px;
}
ul.btn_spec{
	zoom: 1;
}
ul.btn_spec li{
	height: 22px;
	margin-bottom: 4px;
}
ul.btn_spec li a{
	display: block;
	width: 295px;
	height: 22px;
}

